<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Aggiungi link</string>
	<key>Bold</key>
	<string>Grassetto</string>
	<key>Bold Italic</key>
	<string>Grassetto corsivo</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Change Link</key>
	<string>Modifica link</string>
	<key>Code</key>
	<string>Codice</string>
	<key>Code Block</key>
	<string>Blocco di codice</string>
	<key>Do Not Sort</key>
	<string>Non ordinare</string>
	<key>Done</key>
	<string>Fatto</string>
	<key>Header</key>
	<string>Intestazione</string>
	<key>Italic</key>
	<string>Corsivo</string>
	<key>Link</key>
	<string>Link</string>
	<key>Link:</key>
	<string>Link:</string>
	<key>List</key>
	<string>Elenco</string>
	<key>Mark</key>
	<string>Evidenziazione</string>
	<key>Ordered List</key>
	<string>Elenco numerato</string>
	<key>Picture</key>
	<string>Immagine</string>
	<key>Quote</key>
	<string>Citazione</string>
	<key>Remove Link</key>
	<string>Rimuovi link</string>
	<key>Shift Left</key>
	<string>Sposta a sinistra</string>
	<key>Shift Right</key>
	<string>Sposta a destra</string>
	<key>Sort Automatically</key>
	<string>Ordina automaticamente</string>
	<key>Sort tasks by completion automatically</key>
	<string>Ordinare automaticamente le attività in base allo stato di completamento</string>
	<key>Sort tasks by completion automatically?</key>
	<string>Ordinare automaticamente le attività in base allo stato di completamento?</string>
	<key>Strikethrough</key>
	<string>Barrato</string>
	<key>Tasks will be sorted by completion status.</key>
	<string>Le attività verranno ordinate in base allo stato di completamento.</string>
	<key>Title</key>
	<string>Titolo</string>
	<key>Title:</key>
	<string>Titolo:</string>
	<key>To do</key>
	<string>Attività</string>
</dict>
</plist>
